# Uses of Enum
org.jboss.logging.annotations.Message.Format

## Uses of Message.Format in org.jboss.logging.annotations

Methods in org.jboss.logging.annotations that return Message.Format
Modifier and Type
Method
Description
`static Message.Format`
Message.Format.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Message.Format[]`
Message.Format.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.